@media screen and (max-width: 1024px) {
  

  .moduletable-20pxheightspacer {
  float: left;
  width: 632px;
  height: 20px;
}

/* WORKSHOP GREEN HEADER */

.custom-workshops2 p {
  width: 612px;
  float: left;
  height: 30px;
  color: #fff;
  background: #5e9732;
  padding: 10px 0 0 20px;
  margin: 0 20px 0 0;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
}
  
 /* Newsflash fold down modules */

.newsflash-smartarts-newsflash p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-schoolworkshops-newsflash p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-brightsparks-newsflash p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}
  
/*----*/
  
.moduletable-smartarts-newsflash {
  float: left;
  width: 612px;
  padding: 0 0 0 0; 
}

.moduletable-schoolworkshops-newsflash {
  float: left;
  width: 612px;
  padding: 0 0 20px 0; 
}

.moduletable-brightsparks-newsflash {
  float: left;
  width: 612px;
  padding: 0 0 0 0; 
}
  
/*----*/
  
.moduletable-smartarts-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 612px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot3.jpg) no-repeat 20px 90px;
  cursor: pointer;
}

.moduletable-schoolworkshops-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 612px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot3.jpg) no-repeat 20px 90px;
  cursor: pointer;
}

.moduletable-brightsparks-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 612px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot3.jpg) no-repeat 20px 90px;
  cursor: pointer;
}
  
/*----*/
  
.newsflash-smartarts-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 612px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-schoolworkshops-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 612px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-brightsparks-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 612px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}
  
/*----*/
  
.newsflash-smartarts-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.newsflash-schoolworkshops-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.newsflash-brightsparks-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

  
  /* PAGE STYLING _____________________________________________________________________________________ */

.article-info-term {
  display: none;
}

a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}


/* BLOG STYLING ON REACH & SMARTARTS ________________________________________________________________ */

.published {
  width: 632px;
  float: left;
  background: #fff;
  padding: 20px 0 0 20px;
}

.news {
  width: 632px;
  float: left;
}

.news-modules {
   width: 316px;
  float: left;
}

.titleandcontentwrapper {
  width: 632px;
}

.blog-smartarts .maworkshop2-category, .blog-reach .maworkshop2-category  {
 font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em; text-transform: uppercase;
  padding: 20px 0 0 20px;

}

.blog-smartarts, .blog-reach {
  float: left;
  width: 632px;
  padding: 0 20px 0 0;
}

.blog-smartarts .items-row, .blog-reach .items-row {
  padding: 0 0 20px 0;
  float: left;
  width: 632px;
}


.blog-smartarts .item, .blog-reach .item {
  background: #fff;
  padding: 0;
  width: 632px; font-size: 1em;
  float: left;
}

.blog-smartarts .pull-right, .blog-reach .pull-right {
  float: left;
  width: 316px; max-height: 400px;
  padding: 0 0 20px 0; margin: 0;
  overflow: hidden;
}

.blog-smartarts .pull-left, .blog-reach .pull-left {
  float: left;
  width: 316px; max-height: 400px;
  padding: 0; margin: 0;
  overflow: hidden;
}

.blog-smartarts .pull-left img, .blog-reach .pull-left img {
width: 500px;  
height: 100%;
  margin: 0 20px 0 0;
  display: block;
}

.width551px {
 width: 296px;
 float: left;
}

.blog-smartarts p, .blog-reach p {
padding: 0 20px 20px 20px; 
}

.blog-smartarts h2, .blog-reach h2 {
  padding: 20px 0 20px 20px;
  color: #000;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.3em;
}

.blog-smartarts h3, .blog-reach h3{
  padding: 0 0 2px 20px;
  color: #000;
}

.blog-smartarts h4, .blog-reach h4 {
  padding: 20px 0 20px 20px;
  color: #000;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  text-transform: uppercase;
}

/* Single pages */

.item-page-workshop .category-name, .item-page-smartarts .category-name, .item-page-reach .category-name {
  float: left;
  width: 592px;
  padding: 20px 20px 0 20px;
  background: #fff;
  color: #000;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  text-transform: uppercase;
}

.item-page-workshop {
  float: left;
  width: 632px;
  padding: 0 20px 0 0;
}

.item-page-smartarts .articlebody, .item-page-reach .articlebody {
  float: left;
  width: 632px;
  background: #fff;
  padding: 0 0 20px 0;
}
  
 .item-page-workshop {
  float: left;
  width: 632px;
}

.item-page-workshop .item-image, .item-page-smartarts .item-image, .item-page-reach .item-image {
  float: left;
  width: 632px;
  padding: 0 0 20px 0;

}

.item-page-workshop .item-image img, .item-page-smartarts .item-image img, .item-page-reach .item-image img {
  float: left;
  width: 632px;
  height: auto;
}
  
.item-page-workshop .page-header, .item-page-smartarts .page-header, .item-page-reach .page-header {
  float: left;
  width: 592px;
  background: #fff;
  padding: 20px 20px 0 20px;
}

.item-page-workshop .page-header h2, .item-page-smartarts .page-header h2, .item-page-reach .page-header h2 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
  padding: 0 20px 20px 0;
}


.item-page-workshop h3, .item-page-smartarts h3, .item-page-reach h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.9em;
  padding: 0 0 20px 20px;
}

.item-page-workshop p, .item-page-smartarts p, .item-page-reach p {
  padding: 0 20px 10px 20px;
}

.item-page-workshop ul, .item-page-smartarts ul, .item-page-reach ul{
  padding: 0 20px 0 20px;
}

.item-page-workshop ul li, .item-page-smartarts ul li, .item-page-reach ul li {
  margin: 0 0 0 20px;
}

 
}

@media screen and (max-width: 480px) {
	
	
	/* MODULES*/
	
	/*----*/

	.moduletable-20pxheightspacer {
	  float: left;
	  width: 320px;
	  height: 20px;
	  padding: 0;
	}

	/* Workshops menu */

	.moduletable-workshops {
	  float: left;
	  width: 296px;
	  height: 473px;
	  border-top: 1px solid #fff;
	  text-align: right;
	  padding: 0 0 20px 12px;
	  margin: 0 12pxpx 0;
	}
	
	/* WORKSHOP GREEN HEADER */

	.custom-workshops2 p {
	  width: 276px;
	  float: left;
	  height: 30px;
	  color: #fff;
	  background: #5e9732;
	  padding: 10px 0 0 20px;
	  margin: 0 12px 0 12px;
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
	}
	
   /* Newsflash fold down modules */

.newsflash-smartarts-newsflash p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-schoolworkshops-newsflash p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-brightsparks-newsflash p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}
  
/*----*/
  
.moduletable-smartarts-newsflash {
  float: left;
  width: 296px;
  padding: 0 12px 0 12px; 
}

.moduletable-schoolworkshops-newsflash {
  float: left;
  width: 296px;
  padding: 0 12px 20px 12px; 
}

.moduletable-brightsparks-newsflash {
  float: left;
  width: 296px;
  padding: 0 12px 0 12px; 
}
  
/*----*/
  
.moduletable-smartarts-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 276px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot4.gif) no-repeat 20px 160px;
  cursor: pointer;
}

.moduletable-schoolworkshops-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 276px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot4.gif) no-repeat 20px 125px;
  cursor: pointer;
}

.moduletable-brightsparks-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 276px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot4.gif) no-repeat 20px 90px;
  cursor: pointer;
}
  
/*----*/
  
.newsflash-smartarts-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  float: left;
  width: 276px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-schoolworkshops-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  float: left;
  width: 276px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-brightsparks-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  float: left;
  width: 276px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}
  
/*----*/
  
.newsflash-smartarts-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.newsflash-schoolworkshops-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.newsflash-brightsparks-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}


	
	/* PAGE STYLING Note, this is only for the first page linked to from the frontpage _____________________________________________________________________________________ */

	.article-info-term {
	  display: none;
	}

	a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}

	.item-page-workshop {
	  float: left;
	  width: 296px;
	 padding: 0 12px 20px 12px;
	}

	.item-page-workshop .articlebody {
	  float: left;
	  width: 296px;
	  background: #fff;

	}

	.item-page-workshop .pull-left {
		float: left;
		 width: 296px;
	  padding: 0 0 18px 0;
	}
	
	.item-page-workshop .pull-left img {
	width: 296px;
	height: auto;
	}

	.item-page-workshop img {
	  width: 296px; height: auto;
	}

	.item-page-workshop .page-header {
		float: left;
		  width: 256px;
		  background: #fff;
		  padding: 20px 20px 0 20px;
	}


	.item-page-workshop .page-header h2 {
	  padding: 20px 0 20px 20px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
	}

	.item-page-workshop span.styleWords {
	   font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em; text-transform: capitalize;
	}

	.item-page-workshop h3 {
	  padding: 0 0 20px 40px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 2.3em;
	}

	.item-page-workshop h4 {
	  padding: 0 40px 20px 40px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; /*font-size: 2em;*/
	}

	.item-page-workshop li {
	  padding: 0 0 0 20px;
	}

	.item-page-workshop p {
	  padding: 0 20px 20px 20px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
	}


	/* BLOG STYLING ON REACH & SMARTARTS ________________________________________________________________ */

	.published {
	  width: 296px;
	  float: left;
	  background: #fff;
	  padding: 20px 12px 0 12px;
	}

	.news {
	  width: 320px;
	  float: left;
	}

	.news-modules {
	   display: none;
	}

	.titleandcontentwrapper {
	  width: 296px;
	}

	.blog-smartarts, .blog-reach {
	  float: left;
	  width: 296px;
	  padding: 0 12px 0 12px;
	}

	.blog-smartarts .items-row, .blog-reach .items-row {
	  padding: 0 0 20px 0;
	  float: left;
	  width: 296px;
	}


	.blog-smartarts .item, .blog-reach .item {
	  background: #fff;
	  padding: 0;
	  width: 296px; font-size: 1em;
	  float: left;
	}

	.blog-smartarts .pull-right, .blog-reach .pull-right {
	  float: left;
	  width: 296px; max-height: 300px;
	  padding: 0 0 20px 0; margin: 0;
	  overflow: hidden;
	}

	.blog-smartarts .pull-left, .blog-reach .pull-left {
	  float: left;
	  width: 296px; max-height: 300px;
	  padding: 0; margin: 0;
	  overflow: hidden;
	}

	.blog-smartarts .pull-left img, .blog-reach .pull-left img {
	  height: 100%;
	  margin: 0 20px 0 0;
	  display: block;
	}
	
	.blog-smartarts .page-header, .blog-reach .page-header {
	width: 296px;
	}

	.blog-smartarts p, .blog-reach p {
	padding: 0 20px 20px 20px; 
	}

	.blog-smartarts h2, .blog-reach h2 {
	  padding: 20px 0 20px 20px;
	  color: #000;
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.3em;
	}

	.blog-smartarts h3, .blog-reach h3{
	  padding: 0 0 2px 20px;
	  color: #000;
	}

	.blog-smartarts h4, .blog-reach h4 {
	  padding: 20px 0 20px 20px;
	  color: #000;
	  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
	  text-transform: uppercase;
	}

	/* Single pages */

	.item-page-smartarts .category-name, .item-page-reach .category-name {
	  float: left;
	  width: 296px;
	  padding: 20px 12px 0 12px;
	  background: #fff;
	  color: #000;
	  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
	  text-transform: uppercase;
	}

	.item-page-smartarts, .item-page-reach {
	  float: left;
	  width: 296px;
	  padding: 0 12px 20px 12px;
	}

	.item-page-smartarts .articlebody, .item-page-reach .articlebody {
	  float: left;
	  width: 296px;
	  background: #fff;
	  padding: 0 0 20px 0;
	}

	.item-page-smartarts .item-image, .item-page-reach .item-image {
	  float: left;
	  width: 296px;
	  padding: 0 0 20px 0;
	}


	.item-page-smartarts .item-image img, .item-page-reach .item-image img {
	  width: 296px; height: auto;
	}
	.item-page-smartarts .page-header, .item-page-reach .page-header {
	  float: left;
	  width: 256px;
	  background: #fff;
	  padding: 20px 20px 0 20px;
	}

	.item-page-smartarts .page-header h2, .item-page-reach .page-header h2 {
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
	  padding: 0 20px 20px 0;
	}


	.item-page-smartarts h3, .item-page-reach h3 {
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.9em;
	  padding: 0 0 20px 20px;
	}

	.item-page-smartarts p, .item-page-reach p {
	  padding: 0 20px 10px 20px;
	}

	.item-page-smartarts ul, .item-page-reach ul{
	  padding: 0 20px 0 20px;
	}

	.item-page-smartarts ul li, .item-page-reach ul li {
	  margin: 0 0 0 20px;
	}

	
	
}